@charset "gbk";

/*common styling*/
i {
	display:inline-block;
	vertical-align:middle;
}
i.life,
i.cateaories,
i.health,
i.tervel,
i.entertainment,
i.fashion,
i.culture,
i.finance,
i.community,
i.infant,
i.iterature,
i.sports {
	background: url("../images/blog-name-1.gif") no-repeat;
	height:32px;
	display:block;
}
i.sports {
	width:110px;
	background-position:0 -481px;
}
i.life {
	width:120px;
	background-position:0 -437px;
}
i.cateaories {
	width:190px;
	background-position:0 -305px;
}
i.health {
	width:130px;
	background-position:0 -261px;
}
i.infant {
	width:160px;
	background-position:0 -349px;
}
i.iterature {
	width:160px;
	background-position:0 -393px;
}
i.tervel {
	width:190px;
	background-position:0 -217px;
}
i.entertainment {
	width:175px;
	background-position:0 -173px;
}
i.fashion {
	width:125px;
	background-position:0 -129px;
}
i.culture {
	width:135px;
	background-position:0 -85px;
}
i.finance {
	width:122px;
	background-position:0 -41px;
}
i.community {
	width:107px;
	background-position:0 3px;
}
i.write,i.referent {
	background: url("../images/icon_home.gif") no-repeat;
}
i.write {
	width:11px;
	height:11px;
	margin:0 5px;
	background-position:0 0;
}
i.referent {
	width:5px;
	height:8px;
	*height:11px;
	margin-right:5px;
	background-position:-20px 0;
	_background-position:-20px 3px;
	vertical-align:baseline;
}
i.icon {
    background: url("http://s3.suc.itc.cn//d/icon_gold.gif") no-repeat;
    height: 16px;
    width: 16px;
	margin-right:2px;
}
div.synopsis,
div.square div,
div.square p {
	word-wrap: break-word;
	word-break: break-all;
}
div.square {
	padding:9px 0;
}
div.square .first {
	padding-top:5px;
}
div.square div {
	margin-bottom:8px;
}
div.square div h3 {
	font-weight:bold;
	display:inline;
}
div.square div,
div.square p {
	height:24px;
	overflow:hidden;
}
div.square p,
div.square p a {
	color:#444;
}
div.square .synopsis {
	height:48px;
	margin:0;
	color:#666;
	overflow:hidden;
}
div.square .synopsis a{
	color:#666;
}
div.square div a:hover,
.mhead .name,
.focusnews h3{
	color:#b5000c;
}
#header,#nav,#content,#footer,
.mhead,.min-square,.right-box,.ring-group,.focus-topic-first,
.blog-community-context,.blog-finance-context,.blog-culture-context,.blog-fashion-context,.blog-life-context,.blog-sports-context,
.blog-entertainment-context,.blog-tervel-context,.blog-health-context,.blog-cateaories-context,.blog-infant-context,.blog-iterature-context,.help-center-context,.blog-links-context,
ul.finance-list {
	clear:both;
	overflow:hidden;
	_zoom:1;
}
.mhead,.nav-wrap {
	background:url(../images/img-background.gif) repeat-x;
}
.mhead .name {
	font-size:14px;
	font-weight:bold;
	padding-right:5px;
}
.mhead .vertical-line {
	color:#ccc;
}
.mhead .button a {
	color:#888;
}
.vertical-line {
	margin:0 5px;
	display:inline-block;
}
.right-box {
	min-height:100px;
	background-color:#f7f7f7;
}
.focusnews .intro,
.signature {
	width:50px;
	font-size: 12px;
	font-weight:normal;
	color: #888;
	text-align:right;
	overflow: hidden;
}
.signature a {
	color: #888;
}
.focusnews .intro {
	width: auto;
}
.focusnews .intro a{
	color:#444;
}

/*icon styling*/
i.bill-1,i.bill-2,i.bill-3,i.bill-com {
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	background:url(../images/icon_home.gif) no-repeat;
	margin-top: 2px;
}
i.bill-1 {
	background-position:0 -21px;
}
i.bill-2 {
	background-position:0 -50px;
}
i.bill-3 {
}
i.bill-com {
	background-position:0 -79px;
}

/*title background styling*/
.ring .mhead,
.yellowboy .mhead,
.multi .mhead,
.mod .multi .mhead,
.focus-topic .mhead {
	height:33px;
	line-height:30px;
	padding:0 5px 0 10px;
	background-position:0 -21px;
}
.ring .mhead .right{
	_padding-top: 8px;
}
.mod .motif .mhead,
.module .mhead {
	height:22px;
	line-height:20px;
	background-position:0 0;
}
.mod .motif .module {
	border-bottom:2px solid #f2f2f2;
}
.mod .motif .mhead {
	background:none;
	border-bottom:2px solid #d6d6d6;
	padding:0;
	
}
.module .mhead div {
	color:#444;
	padding:0 8px;
	font-size:14px;
	font-weight:bold;
}
.mod .mhead {
	height:40px;
	line-height:37px;
	padding: 0 10px 0 6px;
	background-position:0 -87px;
}
.mod .mhead-tip {
	overflow:visible;
}
.mod .multi .mhead .tt-swith,
.multi .mhead .tt-swith{
	padding-top:3px;
}
.mod .mhead .tt-swith{
	padding-top: 5px;
}
.multi .mhead .tt-swith li,
.mod .mhead .tt-swith ul li{
	float:left;
	padding:1px;
	border-top:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	height: 27px;
	margin-right: 5px;
	display:inline;
	background-color:#FFF;
	cursor: pointer;
	line-height: 30px;
}
.mod .multi .mhead .tt-swith li,
.multi .mhead .tt-swith li{
	height:22px;
	line-height:22px;
}
.multi .mhead .tt-swith li.cur,
.mod .mhead .tt-swith ul li.cur{
	height: 32px;
	color:#b1000b;
	font-weight: bold;
}
.mod .multi .mhead .tt-swith li.cur,
.multi .mhead .tt-swith li.cur {
	height:27px;
}
.multi .mhead .tt-swith li.cur i,
.mod .mhead .tt-swith ul li.cur i{
	color:#b1000b;
}
.mod .mhead .tt-contribute{
	padding: 5px 0 0 5px;
	height: 25px;
	line-height: 25px;
	position: relative;
}
.mod .mhead .tt-contribute select{
	font-size: 12px;
	padding: 2px 0;
	margin-right: 3px;
}
.mod .mhead .tt-contribute input{
	font-size: 12px;
	padding: 4px 0 4px 5px;
	border: 1px solid #d6d6d6;
	color:#999;
	width: 210px;
	margin-right: 3px;
}
.mod .mhead .tt-contribute .contribute-tip{
	position: absolute;
	top: 42px;
	left: 105px;
}
.mod .mhead .tt-contribute .contribute-tip-wrapper{
	position: relative;
}
.mod .mhead .tt-contribute .contribute-tip-wrapper .tip-top{
	position: absolute;
	width: 15px;
	height:15px;
	display: inline-block;
	background:url(../images/icon_tip.png) no-repeat 0 0;
	left: 80px;
	top: -14px;
	z-index:200;
	_background:none;
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/icon_tip.png',sizingMethod='crop' );
}
.mod .mhead .tt-contribute .contribute-tip-wrapper .tip-close{
	position: absolute;
	width: 6px;
	height:6px;
	display: inline-block;
	background:url(../images/btn_tip_close.gif) no-repeat 0 0;
	top: 5px;
	right: 5px;
	cursor: pointer;
}

.mod .mhead .tt-contribute .contribute-tip-wrapper {
	height: 30px;
	width: 495px;
	padding: 1px;
	border: 1px solid #fab418;
	background-color:#FFF;
	z-index: 100;
}
.mod .mhead .tt-contribute .contribute-tip-wrapper p{
	height: 30px;
	width: 495px;
	line-height: 30px;
	color:#565656;
	background:#ffe9ad url(../images/bg_tip.gif) no-repeat 10px center;
}
.mod .mhead .tt-contribute .contribute-tip-wrapper p span{
	font-weight: bold;
	padding-left: 30px;
}





























.multi .mhead i.btn-swith-h27 {
	width:auto;
	padding:0 10px;
}
.multi .mhead .tt-swith li.cur i.btn-swith-h27 {
	padding:0 15px;
}
/*Home styling*/
#header {
	margin-top:10px;
}
#nav {
	margin-top:10px;
	border-bottom:3px solid #e3e3e3;
}
#content {
	margin-top:10px;
}
#foot {
	margin:10px 0;
}
#foot,
#foot a {
	color: #888;
}
#foot .at-copy {
	font-family:Verdana,Arial,Helvetica,sans-serif;
}

/*header*/
#header .nav-quick{
	margin-left: 20px;
	display: inline;
	border-top: 1px solid #dcdcdc;
}
#header .nav-quick i.referent {
	margin-left:2px;
}
#header .nav-quick li{
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	width: 37px;
	height: 20px;
	line-height: 20px;
	padding-left: 5px;
}
#header .nav-quick li a{
	color:#666;
}
#header .head-bill {
	width:720px;
	height:60px;
	margin-top:1px;
	overflow:hidden;
}
#header .head-bill img {
	width:720px;
}
/*nav*/
.nav-wrap {
	background-position:0 -128px;
	border:1px solid #b5000c;
}
ul.nav-box {
	height:30px;
	border:1px solid #fe9ba1;
	border-bottom: 1px solid #c2323b;
	padding-left: 7px;
}
#nav .nav-wrap .nav-box .dividing-line {
	padding: 0 5px;
	color:#fe9ba1;
}
ul.nav-box li {
	float:left;
	line-height: 30px;
	height:30px;
	display:inline;
	padding: 0 7px 0 8px;
}
ul.nav-box li a{
	color:#fff;
}

/*focus-topic*/
.focus-topic-first {
	padding:10px 0 15px;
}
.pop-article-box .photo,
.focus-topic-box .photo {
	padding:1px;
	margin-right:10px;
	_margin-right:5px;
}
.focus-topic-box .photo img,
.focus-topic-box .photo {
	width:98px;
	height:63px;
}
.focus-topic-txt {
	line-height:22px;
	color:#666;
}
.focus-topic-txt p {
	height:22px;
	overflow:hidden;
}
.focus-topic-list .square {
	
}
.pop-article-list .square li,
.focus-topic-list .square li {
	font-size:12px;
}
.pop-article-list .square li a{
	color:#333;
}

/*bill*/
.bill {
	height:245px;
	overflow:hidden;
}
.bill img{
	width:300px;
}

/*billboard*/
ul.board-date {
	margin:15px 10px 0 10px;
	padding:0;
	overflow:hidden;
	_height:19px;
}
ul.board-date li {
	float:left;
	padding:0 13px;
	height:19px;
	line-height:21px;
	color:#888;
	border-top:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	display:inline;
	cursor:pointer;
}
ul.board-date li.double {
	border-left:1px solid #d5d5d5;
}
i.suffix,
ul.board-date li.cur {
	background:url(../images/img_btn.gif) no-repeat 0 -240px;
	color:#b1000b;
	font-weight:bold;
}
ul.board-date li i.suffix {
	_display:none;
}
ul.board-date li.cur i.suffix {
	_display:block;
}
.cur i.suffix {
	width:13px;
	height:7px;
	background-position:-20px -258px;
	position:absolute;
	margin:18px 6px 0;
	*margin-top:13px;
}
.billboard i.bill-1 {
	margin-top:15px;
}
.min-square {
	padding: 10px;
}
.b-rang{
	padding: 5px 10px 10px 10px;
	*padding: 4px 10px 5px 10px;
	_padding: 4px 10px 3px 10px;
}
.min-square ul li {
	min-height:20px;
	max-height:50px;
	_ZOOM: expression(function(y){y.style.zoom=1; if (y.height<20)y.style.height=20; y.onload=function(){if(this.height<20)this.style.height=20}}(this));
	_ZOOM: expression(function(x){x.style.zoom=1; if (x.height>50)x.style.height=50; x.onload=function(){if(this.height>50)this.style.height=50}}(this));
	margin:5px 0;
	clear:both;
	display:block;
	overflow:hidden;
}
.min-square ul li div {
	float:left;
	color:#888;
	margin-right:5px;
}
.avatar {
	float:left;
	margin-right:5px;
}
.avatar img {
	width:45px;
	height:45px;
	padding:1px;
}
.min-square ul li .intro-txt {
	width:70%;
	margin:0;
	
}
.min-square ul li .intro-txt-long {
	width:85%;
	margin:0;	
}
.min-square ul li .intro-txt-65 {
	width:65%;
	margin:0;	
}


.highlight {
	color:#000;
}
.intro-txt p{
	
}
.min-square ul li .stat {
	float:right;
	text-align:right;
	width:50px;
	margin:0;
	overflow:hidden;
}


/*focus news*/
.focusnews {
	padding:0 15px;
	background:url(../images/img_focus_bg.gif) no-repeat;
	clear:both;
	overflow:hidden;
	_zoom:1;
}
.focusnews div {
	
}
.mod .motif {
	padding:0 1px;
}
.mod .motif .focusnews {
	background:url(../images/img_motif_bg.gif) repeat-x;
}


.blog-photograph .mhead {
	padding-left: 14px;
}


/* focus-pic*/
.focus-pic{
	width: 300px;
	height: 300px;
	position: relative;
	overflow:hidden;
}
.focus-pic img {
	width:300px;
}
.focus-pic .big-pics{
	width: 300px;
	height: 300px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.focus-pic .big-pics .big-pic{
	height: 300px;
	position: absolute;
	width: 10000px;
}
.focus-pic .big-pics .big-pic ul li{
	float:left;
	height: 300px;
}
.focus-pic .big-pics .big-pic ul li img{
	height: 100%;
}


.focus-pic .fi-tts{
	width: 300px;
	height: 33px;
	line-height: 33px;
	overflow: hidden;
	position: absolute;
	bottom: 30px;
	left: 0;
}

.focus-pic .fi-tts .fi-tt{
	position: absolute;
	width: 300px;
	height: 33px;
	line-height: 33px;
	z-index:20;
}
.focus-pic .fi-tts .tt-bg{
	height:100%;
	width: 100%;
	position: absolute;
	background-color:#000;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index:10;
	top:0;
	left:0;
}
.focus-pic .fi-tts .fi-tt ul{
	height: 33px;
	width: 100%;
}
.focus-pic .fi-tts .fi-tt ul li{
	height: 100%;
	width: 100%;
	text-indent:10px;
}
.focus-pic .fi-tts .fi-tt ul li h3{
	font: 16px/30px 'Microsoft YaHei',simsun;
}
.focus-pic .fi-tts .fi-tt ul li a{
	text-decoration: none;
	color:#fff;
}


.focus-pic .thum-nums{
	width: 300px;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 6px;
	text-align: right;
}

.focus-pic .thum-nums .thum-num{

}
.focus-pic .thum-nums .thum-num span{
	width: 18px;
	height: 18px;
	text-align: center;
	line-height:18px;
	background-color:#000;
	font-weight: 600;
	opacity: 0.7;
	filter: alpha(opacity=70);
	display: inline-block;
	color:#fff;
	margin-right: 3px;
	text-decoration: none;
	cursor:pointer;
}
.focus-pic .thum-nums .thum-num span.cur{
	opacity: 1;
	filter: alpha(opacity=100);
	background-color:#d70c19;
	display: inline-block;
}

/*ring*/
ul.ring-group {
	padding:5px 0;
	_zoom:1;
}
ul.blog-famous-list,
.fashion-list-box,
ul.four-cell,
ul.three-cell,
ul.two-cell,
ul.two-cell-big,
ul.two-cell-le,
ul.ring-group {
	clear: both;
	overflow: hidden;
	_zoom:1;
}
ul.four-cell li,
ul.three-cell li,
ul.two-cell li,
ul.two-cell-big li,
ul.two-cell-le li,
ul.ring-group li {
	float:left;
	width:70px;
	margin:5px 11px 0;
	display:inline;
}
ul.ring-group li img {
	width:70px;
	height:70px;
}
ul.four-cell li p,
ul.three-cell li p,
ul.two-cell li p,
ul.two-cell-big li p,
ul.two-cell-le li p,
ul.ring-group li p {
	height:24px;
	margin:3px 0;
	overflow:hidden;
	text-align: center;
}


/*blog-photograph*/

.blog-photograph{
	overflow: hidden;
}
.blog-photograph .mbody{
	overflow: hidden;
}
.blog-photograph .mbody .pic-blog{
	overflow: hidden;
	zoom:1;
	padding: 10px 0;
	border-bottom: 1px solid #d6d6d6;
}
.blog-photograph .mbody .pic-blog .b-pic{
	overflow: hidden;
	padding-left: 10px;
}
.blog-photograph .mbody .pic-blog .b-pic .img{
	position: relative;
}
.blog-photograph .mbody .pic-blog .b-pic .img i{
	position: absolute;
	width: 43px;
	height: 43px;
	background:url(../images/img_tip_blog.png) no-repeat 0 0;
	_background:url(../images/img_tip_blog.gif) no-repeat 0 0;
	top: 0;
	left:0;
}
.blog-photograph .mbody .pic-blog .b-pic img{
	padding:2px;
	border: 1px solid #d5d5d5;
	width: 288px;
	height: 220px;
}
.blog-photograph .mbody .pic-blog .b-pic p{
	text-align: center;
	padding-top: 5px;
}


.blog-photograph .mbody .pic-blog .s-pic{
	overflow: hidden;
	width: 635px;
}
.blog-photograph .mbody .pic-blog .s-pic ul li{
	float:left;
	padding: 0 12px 10px 12px;
}
.blog-photograph .mbody .pic-blog .s-pic ul li.bom{
	padding: 0 12px 0 12px;
}
.blog-photograph .mbody .pic-blog .s-pic img{
	padding:2px;
	border: 1px solid #d5d5d5;
	width: 128px;
	height: 84px;
}
.blog-photograph .mbody .pic-blog .s-pic p{
	text-align: center;
	padding-top: 3px;
}

.blog-photograph .mbody .video-blog{
	overflow: hidden;
}

.blog-photograph .mbody .video-blog .title{
	height: 30px;
	width: 100%;
	border-bottom: 2px solid #d6d6d6;
	color:#b1000b;
}
.blog-photograph .mbody .video-blog .title h4{
	padding-left: 10px;
	_padding-top: 8px;

	line-height: 30px;
	font-size: 12px;
}

/*blog-community*/
.top-news div {
	height: 238px;
	overflow: hidden;
}
.top-news div img {
	width: 290px;
	height: 230px;
	padding: 4px;
}
.top-news p {
	text-align: center;
	padding: 7px;
	height: 24px;
	font-size:14px;
	font-weight:bold;
	overflow: hidden;
}
ul.two-cell li {
	width: 85px;
	margin: 9px 12px 0;
}
ul.two-cell li img {
	width:80px;
	height:58px;
	padding:1px;
	border:1px solid #d8d8d8;
}
ul.two-cell-le li p,
ul.two-cell-big li p,
ul.three-cell li p,
ul.two-cell li p{
	margin:3px 0 0;
	text-align: center;
}
input.input-search {
	width:140px;
	height: 23px;
	line-height: 23px;
	padding: 0 5px;
	border: 1px solid #d4d4d4;
}
/*blog-life*/
.blog-life-context .top-news div {
	height: 213px;
}
.blog-life-context .top-news div img {
	width: 302px;
	height: 205px;
}
ul.three-cell li{
	width:64px;
	margin:15px 4px 9px;
}
ul.three-cell li img {
	width:60px;
	height:45px;
	padding:1px;
	border:1px solid #d8d8d8;
}
.blog-life-context .top-news p{
	padding: 7px 7px 13px 7px;
}
.blog-life-context .module .mhead .intro{
	font-size: 12px;
    font-weight: normal;
    overflow: hidden;
    text-align: right;
}
.blog-life-context .module .mhead .intro a{
	color: #444444;
}
/*blog-culture*/
.blog-culture-context .top-news div {
	height: 213px;
}
.blog-culture-context .top-news div img {
	width: 302px;
	height: 205px;
}
ul.three-cell li{
	width:64px;
	margin:15px 4px 9px;
}
ul.three-cell li img {
	width:60px;
	height:45px;
	padding:1px;
	border:1px solid #d8d8d8;
}
.blog-culture-context .top-news p{
	padding: 7px 7px 13px 7px;
}
.blog-culture-context .module .mhead .intro{
	font-size: 12px;
    font-weight: normal;
    overflow: hidden;
    text-align: right;
}
.blog-culture-context .module .mhead .intro a{
	color: #444444;
}
/*blog-sports*/
.blog-sports-context .top-news div {
	height: 249px;
	overflow: hidden;
}
.blog-sports-context .top-news div img {
	width: 290px;
	height: 241px;
}
.blog-entertainment-context .min-square,
.blog-sports-context .min-square {
	padding: 3px 10px;
}
.blog-sports-context .fourpic {
	padding:1px 0 0 0;
}
.blog-sports-context .fourpic ul.two-cell-big li{
	width:112px;
	margin:0;
	padding:9px 15px 0 0;
}
.blog-sports-context .fourpic ul.two-cell-big .no-padding-right{
	width:112px;
	margin:0;
	padding:9px 0 0 0;
}
.blog-sports-context .fourpic ul.two-cell-big li img {
	width:108px;
	height:106px;
	padding:1px;
	border:1px solid #d8d8d8;
}
/*blog-fashion*/
.doyen-morror i.bill-1,.doyen-morror i.bill-2 {
	margin-top:15px;
}
.doyen-morror .min-square ul li {
	border-bottom: 1px dotted #d5d5d5;
	margin:0;
	padding: 6px 0;
}
.doyen-morror .min-square ul li.last {
	border:0px none;
}
.doyen-morror .min-square ul li .intro-txt {
	width:87%;
}
.doyen-morror .intro-txt p {
	height:24px;
	overflow: hidden;
}
.fashion-list {
	width: 48%;
}

.fashion-list ul li a{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
	width: 188px;
}

.fashion-list-box .fashion-list .uheight1{
padding:10px 0;
height:216px;
}

.fashion-list-box .fashion-list .uheight2{
padding:10px 0;
height:144px;
}

.multi.doyen-morror .mhead .tt-swith {
    padding-top: 8px;
}
.multi.doyen-morror .mhead .tt-swith li {
    height: 17px;
    line-height: 17px;
}
.multi.doyen-morror .mhead .tt-swith li.cur {
    height: 22px;
}
.doyen-morror i.btn-swith-h27 {
	font-size: 12px;
	background-position:0 -138px;
}
.fashion-album {
	padding: 19px 0 10px;
}
ul.four-cell li{
	width:79px;
	margin:0 11px;
}
ul.four-cell li img {
	width:75px;
	height:75px;
	padding:1px;
	border:1px solid #d8d8d8;
}
.blog-fashion-context .top-news div {
	height: 319px;
}
.blog-fashion-context .top-news div img {
	width: 216px;
	height: 310px;
}
.blog-fashion-context .multi .mhead i.btn-swith-h27,
.blog-fashion-context .multi .mhead .tt-swith li.cur i.btn-swith-h27 {
	padding: 0 4px;
}
.fashion-billboard .min-square {
	padding:8px 10px;
}

/*blog-entertainment*/
.blog-entertainment-context .top-news {
	height: 266px;
	border:1px solid #cdcdcd;
	background-color: #d7d7d7;
}
.blog-entertainment-context .top-news div {
	width: 288px;
	height: 228px;
	margin: 5px auto 0;
	background-color: #fff;
}
.blog-entertainment-context .top-news div img {
	width: 280px;
	height: 220px;
}
.blog-entertainment-context .top-news p {
	padding: 4px;
}
ul.two-cell-big li{
	width:94px;
	margin:9px 7px 0;
}
ul.two-cell-big li img {
	width:90px;
	height:106px;
	padding:1px;
	border:1px solid #d8d8d8;
}
/*blog-tervel*/
.blog-tervel-context .top-news div {
	height: 214px;
	overflow: hidden;
}
.blog-tervel-context .top-news div img {
	width: 290px;
	height: 205px;
}
.blog-entertainment-context .min-square,
.blog-tervel-context .min-square {
	padding: 3px 10px;
}
/*blog-health*/
.blog-famous-name {
	padding: 8px 0;
}
.blog-famous-name ul.finance-list {
	margin:6px 0;
}
ul.two-cell-le li{
	width:126px;
	margin:8px 6px 2px;
}
ul.two-cell-le li img {
	width:122px;
	height:100px;
	padding: 1px;
	border:1px solid #d8d8d8;
}
ul.blog-famous-list {
	padding: 5px 0;
}
ul.blog-famous-list li{
	height:62px;
	margin:6px 0;
	overflow:hidden;
	display: block;
}
ul.blog-famous-list li .photo {
	margin-right: 6px;
}
ul.blog-famous-list li .photo img {
	width: 76px;
	height: 56px;
	padding: 1px;
}
ul.blog-famous-list li .focus-topic-txt {
	line-height: 19px;
}
.help-center,
.help-center a,
.blog-links,.blog-links a,
.blog-famous-name,
ul.blog-famous-list a,
ul.blog-famous-list a:visited,
ul.blog-famous-list a:hover {
	color: #666;
}

/*cateaories*/
.blog-cateaories-context {
	padding: 5px 0;
}
.careaories-box {
	margin:5px 0px 5px 12px;
}
.careaories-box ul.finance-list li {
	width: 55px;
}
/*help center*/
.help-center ul.square li{
	float: left;
	width:142px;
	height:22px;
	font-size:12px;
	overflow:hidden;
	display: inline-block;
}
/*blog links*/
.blog-links ul.square li{
	float: left;
	padding-right:15px;
	height:22px;
	font-size:12px;
	overflow:hidden;
	display: inline-block;
}
/*gold*/
.gold-msg,
.gold-ware {
	width:138px;
}
.gold-msg {
	border-left:1px solid #d9d9d9
}
.gold-msg .tit,
.gold-ware .tit {
	text-align:center;
	padding: 8px 0;
}
ul.gold-ware-show li{
	text-align:center;
}
ul.gold-ware-show li img{
	width:95px;
	height:95px;
	background-color:#fff;
	padding:2px;
	border:1px solid #d5d5d5;
}

ul.gold-ware-show li p {
	height: 25px;
	margin:0 20px;
}
ul.gold-ware-show li p .left{
	_padding-top: 4px;
}
ul.gold-ware-show li p .right{
	padding-bottom: 1px;
}
ul.gold-ware-show li p .num {
	font-size:14px;
	font-weight:bold;
	color:#b5000c;
}
ul.gold-ware-show li div {
	margin:0 10px 5px;
	*margin:0 10px 2px;
	overflow:hidden;
	zoom:1;
}
ul.gold-ware-show li div.txt {
	height:24px;
}

ul.gold-msg-list li{
	background: url("../images/icon_home.gif") no-repeat scroll -190px 16px;
	height:36px;
	padding:8px 5px 8px 15px;
	line-height:18px;
	color:#888;
	overflow:hidden;
	border-bottom:1px dotted #c6c6c6;
}
ul.gold-msg-list li.last {
	margin-bottom:0;
}

/*passportcard*/
.main .ppthree {
	_position:absolute;
	_margin: -3px 0 0 39px;
	_color:#999;
}
.main .ppcontent{
	_background-position: 4px 4px;
	_background-repeat: no-repeat;
}
.main .passportc .listContA {
	_background:#fff;
	_border:1px solid #C3CECD;
	_zoom:1;
	overflow: hidden;
	clear: both;
}
.main #login_opr{
	_margin-left:65px;
}
#passportcard {
    background: url("http://zt.blog.sohu.com/upload/styles090201/images/loading.gif") no-repeat scroll 50% 50% transparent;
    height: 160px;
    overflow: hidden;
    width: 280px;
	font-family: Microsoft YaHei;
	line-height:20px;
}
#passportcard .passportc {
    border-color: #D9D9D9;
}

/*finance*/
ul.finance-list {
	margin:9px 0 ;
}
ul.finance-list li{
	float:left;
	width:50px;
	margin: 0 2px;
	height:22px;
	overflow:hidden;
	display:inline;
	text-align:center;
}
ul.finance-activity-list li a,
ul.finance-activity-list li a:visited,
ul.finance-activity-list li a:hover,
ul.finance-list li a,
ul.finance-list li a:visited,
ul.finance-list li a:hover {
	color:#666;
}
ul.finance-activity-list {
	margin:9px 0;
}
ul.finance-activity-list li {
	font-size:12px;
	height:22px;
	color:#666;
	overflow:hidden;
}

/**/
.pop-article-box .photo img,
.pop-article-box .photo {
	width:132px;
	height:123px;
}
.pop-article-list ul.square {
	padding:3px 0;
	_padding:5px 0;
}
.billboard-article .min-square {
	*padding-bottom:2px;
	_padding-bottom:10px;
}
.billboard-article .min-square ul li {
	*margin:4px 0;
	_margin:5px 0;
}
.finance-activity-box ul.finance-activity-list li {
	*line-height: 20px;
	_line-height: 22px;
}
.min-square .ie-al{
	
}
.min-square .ie-al li{
	*margin: 2px 0;

}
.min-square .ie-al li .bill-1{
	margin-top:2px;
}
.blog-community .billboard-article{
	*margin:12px 0;
	_margin:0;
}
.blog-community .billboard-article .min-square {
	*padding: 7px 10px;
	_padding: 7px 10px 8px 10px;
}
.blog-community .billboard-article .min-square ul li{
	*margin: 2px 0;
	_margin: 3px 0;

}
.blog-finance .min-square ul li{
	*margin:2px 0;
	_margin:2px 0;
}

.blog-life .min-square ul li{
	*margin:2px 0;
	_margin: 1px 0;
}
.blog-life .min-square{
	*padding: 13px 10px;
	_padding: 12px 10px;
}

.blog-culture .min-square ul li{
	*margin:2px 0;
	_margin: 1px 0;
}
.blog-culture .min-square{
	*padding: 13px 10px;
	_padding: 12px 10px;
}

.blog-sports  .right .min-square {
	*padding: 10px 10px 10px 10px;
}
.blog-sports  .right .min-square ul li{
	*margin:1px 0;
	_margin: 0;
}
.blog-sports .blog-sports-context .pop-article{
	*margin-top: 9px;
	_margin-top: 5px;
}

.blog-fashion .blog-fashion-context .right .min-square {
	*padding: 11px 10px 10px 10px;
}
.blog-fashion .blog-fashion-context .right .min-square ul li{
	*margin:1px 0;
}
.blog-fashion .blog-fashion-context .left .min-square {
	*padding: 5px 10px 5px 10px;
}
.blog-fashion .blog-fashion-context .left .min-square ul li{
	*padding: 5px 0;
}
.blog-entertainment .left .min-square {
	*padding: 5px 10px 5px 10px;
	_padding: 5px 10px 5px 10px;
}
.blog-entertainment .left .min-square ul li{
	*margin:1px 0;
	
}

.blog-tervel  .right .min-square {
	*padding: 10px 10px 10px 10px;
}
.blog-tervel  .right .min-square ul li{
	*margin:1px 0;
	_margin: 0;
}
.blog-tervel .blog-tervel-context .pop-article{
	*margin-top: 9px;
	_margin-top: 5px;
}

.blog-health .left .min-square {
	padding: 8px 10px 7px 10px;
	*padding: 14px 10px 15px 10px;

}
.blog-health .left .min-square ul li{
	*margin:0;
}
.blog-health .right .blog-famous-list{
	*padding: 9px 0 8px 0;
}
.blog-health .right .blog-famous-name{
	padding: 10px 0 11px 0;
}
ul.clear-pb{
	padding: 10px 0 0 0;
}
.c-ri-4 .min-square{
	*padding: 8px 10px 9px 10px;
	_padding: 8px 10px 7px 10px;
}
.c-ri-4 .min-square ul li{
	*margin: 2px 0;
}




/* scroll-pic*/
.scroll-pic{
	background-color:#efefef;
	overflow:hidden;
	padding-top: 15px;
	border-top:3px solid #e5e5e5;
	zoom:1;
}
.scroll-pic .s-btn{
	float:left;
	width: 22px;
	height: 80px;
	background: url("../images/btn_scroll.gif") no-repeat scroll 0 0;
	cursor: pointer;
	display:inline;
}
.scroll-pic .s-btn-left{
	margin:0 5px 0 15px;	
	background-position: 0 0;
}
.scroll-pic .s-btn-left-forbid{
	background-position: -27px 0;
}
.scroll-pic .s-btn-right{
	margin:0 5px 0 5px;
	background-position: -54px 0;
}
.scroll-pic .s-btn-right-forbid{
	background-position: -81px 0;
}
.scroll-pic .s-show{
	float:left;
	width: 864px;
	height: 110px;
	overflow: hidden;
	position: relative;
}
.scroll-pic .s-show ul {
	position: absolute;
	width: 10000px;
}
.scroll-pic .s-show ul li{
	float:left;
	padding: 0 14px;
	width: 80px;
	overflow: hidden;
}
.scroll-pic .s-show ul li img{
	width: 76px;
	height: 76px;
	padding: 1px;
	border: 1px solid #D5D5D5;
}
.scroll-pic .s-show ul li p{
	text-align: center;
	width: 78px;
	overflow: hidden;
	height: 24px;
}


/* tougao*/
.blog-tougao{
	position: absolute;
	z-index: 100;
	width: 350px;
	height:188px;
	padding: 18px 0 0 20px;
	background: url("../images/bg_tougao.png") no-repeat scroll 0 0;
	_background: url("../images/bg_tougao.gif") no-repeat scroll 0 0;
}
.blog-tg-down{
	position: absolute;
	z-index: 100;
	width: 350px;
	height:168px;
	padding: 40px 0 0 20px;
	background: url("../images/bg_tougao01.png") no-repeat scroll 0 0;
	_background: url("../images/bg_tougao01.gif") no-repeat scroll 0 0;
}
.blog-tg-center{
	position: absolute;
	z-index: 100;
	width: 350px;
	height:168px;
	padding: 20px 0 0 20px;
	background: url("../images/bg_tougao02.png") no-repeat scroll 0 0;
	_background: url("../images/bg_tougao02.gif") no-repeat scroll 0 0;
}
.blog-tougao .tg-tt{
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
}
.blog-tougao .tg-tt h4{
	font-size: 14px;
	font-family: simsun;
	color:#444;
	float:left;
}
.blog-tougao .tg-tt span{
	width: 210px;
	height:25px;
	line-height: 25px;
	background: url("../images/bg_tg_tt.gif") no-repeat scroll 0 0;
	float:left;
	color:#666;
	padding-left: 10px;
	margin-left: 5px;
}

.blog-tougao .tg-int{
	height: 23px;
	line-height: 23px;
	padding-bottom: 10px;
}
.blog-tougao .tg-int span{
	color:#444;
}
.blog-tougao .tg-int select{
	font-size: 12px;
	padding: 2px 0;
	margin-right: 3px;
}
.blog-tougao .tg-new input{
	font-size: 12px;
	padding: 4px 0 4px 5px;
	border: 1px solid #d6d6d6;
	color:#999;
	width: 160px;
}
.blog-tougao .tg-new{
	height:32px;
	line-height:32px;
	padding-bottom: 12px;
}
.blog-tougao .tg-new span{

	display: inline-block;
}
.blog-tougao .blog-tougao-tip h4 span.zx{
	line-height:24px;
	padding-left: 18px;
	background: url("../images/icon_zx.gif") no-repeat scroll 0 center;
	float:right;
	padding-right: 10px;
	font-weight: 300;
}
.blog-tougao .blog-tougao-tip h4 span.zx a{
	color:#666;
}
.blog-tougao .tg-new span.ck{
	width: 153px;
	height: 23px;
	background: url("../images/btn_blog_news.gif") no-repeat scroll 0 0;
	cursor: pointer;
	display: inline-block;
	vertical-align: middle;
}
.blog-tougao .tg-int span.ck-active{
	background-position: 0 -33px;
}
.blog-tougao .tg-btn{
	padding-left: 92px;

}
.blog-tougao .tg-btn a{
	display: inline-block;
	width: 68px;
	height: 27px;
	background: url("../images/btn_tg.gif") no-repeat scroll 0 0;
	margin-right: 10px;
}
.blog-tougao .tg-btn a.btn-tg{
	background-position: 0 -37px;
	cursor: default;
}
.blog-tougao .tg-btn a.btn-tg-active{
	background-position: 0 0;
	cursor: pointer;
}
.blog-tougao .tg-btn a.btn-qx{
	background-position: 0 -74px;
}

.blog-tougao-wrapper{
	position: relative;
}
.blog-tougao-wrapper .blog-tougao-tip{
	position: absolute;
	left: 328px;
	top: -55px;
	width: 270px;
	height: 330px;
	padding: 10px 0 0 30px;
	background: url("../images/bg_tougao_tip.png") no-repeat scroll 0 0;
	_background: url("../images/bg_tougao_tip.gif") no-repeat scroll 0 0;
}
.blog-tougao-wrapper .blog-tougao-tip h4{
	color:#444;
	font-size: 12px;
}
.blog-tougao-wrapper .blog-tougao-tip .btg-list{
	padding:10px 0 0 0;
	height: 240px;
}
.blog-tougao-wrapper .blog-tougao-tip .btg-list ul li{
	color:#444;
	line-height: 24px;
	width: 270px;
	height: 24px;
	overflow: hidden;
}
.blog-tougao-wrapper .blog-tougao-tip .btg-list ul li span{
	color:#666;
}
.blog-tougao-wrapper .blog-tougao-tip .btg-list ul li a{
	color:#444;
}
.blog-tougao-wrapper .blog-tougao-tip .btg-list p{
	font-size: 18px;
	color:#999;
	text-align: center;
	line-height: 30px;
	padding-top: 90px;
}
.blog-tougao-wrapper .blog-tougao-tip .btg-list p a{
	font-size: 14px;
	color:#999;
	font-weight: 600;
	text-decoration: underline;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination {
    line-height: 14px;
    padding: 6px 0 0;
    text-align: center;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.none {
    visibility: hidden;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.none, .blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.txt, .blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.null {
    background: url("http://s3.suc.itc.cn//d/ui-btn_pagination_bg.gif") no-repeat scroll -3px -1px transparent;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: inline-block;
    height: 17px;
    line-height: 15px;
    margin: 0 5px;
    padding-top: 4px;
    vertical-align: middle;
    width: 60px;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.txt{
	cursor: pointer;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.txt:hover {
    border: 1px solid #CCCCCC;
    color: #507990;
    text-decoration: none;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.null, .blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.null:visited, .blog-tougao-wrapper .blog-tougao-tip .ui-pagination a.null:hover {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #CCCCCC;
    color: #999999;
    cursor: default;
    text-decoration: none;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    color: #507990;
    display: inline-block;
    height: 17px;
    left: 0;
    padding-top: 4px;
    position: relative;
    vertical-align: middle;
    width: 70px;
    z-index: 500;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num-active {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    left: 0;
    width: 70px;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num .cpage {
    cursor: pointer;
    float: left;
    text-align: right;
    width: 50px;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num .btn-arrow {
    background: url("http://s3.suc.itc.cn//d/icon_arrow.gif") no-repeat scroll center center transparent;
    cursor: pointer;
    display: block;
    float: left;
    height: 16px;
    width: 10px;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num p {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    bottom: 22px;
    display: none;
    left: -1px;
    line-height: 21px;
    position: absolute;
    width: 70px;
    z-index: 1000;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num-active p {
    display: block;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num p a {
    color: #507990;
    float: left;
    height: 17px;
    line-height: 14px;
    padding-left: 0;
    padding-top: 4px;
    text-align: center;
    width: 100%;
    cursor: pointer;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num p a.curt {
    color: #999999;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num p a:hover {
    background: none repeat scroll 0 0 #EFF4F8;
    text-decoration: none;
}
.blog-tougao-wrapper .blog-tougao-tip .ui-pagination .page-num ul li a.active, .ui-pagination .page-num ul li a.active:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #999999;
}

/* pp-dialog */
.pp-dialog .passportc{
	width:auto;
	border:0 none;
}


/*layerMask*/
.blogSubmissionLayerMask{
	width:100%;
	height:2000px;
	opacity: 0.5;
	filter:alpha(opacity=50);
	position: fixed;
	_position: absolute;
	top: 0;
	_top: expression(documentElement.scrollTop + 0 + "px");
	left:0;
	z-index: 110;
	background: #000;
}


/* blog-infant */
.blog-infant-context .top-news div {
    height: 213px;
}
.blog-infant-context .top-news div img {
    height: 205px;
    width: 290px;
}
.blog-infant-context .left .min-square{
	*padding: 8px 10px 9px 10px;
	_padding: 12px 10px 13px 10px;
}
.blog-infant-context .left .min-square ul li{
	*margin: 2px 0 2px 0;
	_margin: 1px 0;
}
.blog-infant-context .top-news p {
    padding: 9px 7px 8px 7px;
}
.blog-infant-context .right .two-cell-big{
	padding: 4px 0 10px 0;
}
/* blog-iterature */
.blog-iterature-context .top-news div {
    height: 213px;
}
.blog-iterature-context .top-news div img {
    height: 205px;
    width: 290px;
}
.blog-iterature-context .pop-article-list{
	overflow: hidden;
	zoom:1;
}
.blog-iterature-context .pop-article-list .square{
	padding: 10px 0 9px 0;
	width: 278px;
}
.blog-iterature-context .pop-article-list .square li{
	width: 128px;
	float:left;
	overflow: hidden;
}

.blog-iterature-context .side-bottom-dashed{
	border: 0 none;
}
.blog-iterature-context .list-row-two{
	overflow: hidden;
}
.blog-iterature-context .list-row-two .square{
	padding: 10px 0;
	width: 334px;
}
.blog-iterature-context .list-row-two ul li{
	width: 157px;
	float:left;
	overflow: hidden;
}
.blog-iterature-context .right .three-cell li{
	margin: 7px 4px 0 4px;
}
.blog-iterature-context .right .focus-topic-box .square{
	padding: 8px 0;
}
.blog-iterature-context .right .focus-topic-box .square li{
	font-size: 12px;
	background-position: -195px -90px;
}
.blog-iterature-context .right .focus-topic-box .square li a{
	color:#666;
}

.blog-iterature .billboard-article .min-square ul li{
	*margin: 2px 0;
	_margin: 3px 0;
}

.ppcontent .card dt span{
	margin:5px 30px 0px 14px;
}

.blog-infant-context .right .focus-topic-box .square{
	padding: 8px 0;
}
.blog-infant-context .right .focus-topic-box .square li{
	font-size: 12px;
	background-position: -195px -90px;
}
.blog-infant-context .right .focus-topic-box .square li a{
	color:#666;
}

ul.two-sohw-big li{
	float:left;
	width:122px;
	margin:5px 11px 0;
	display:inline;
}
ul.two-sohw-big li p {
	height:24px;
	margin:3px 0;
	overflow:hidden;
	text-align:center;
}
ul.two-sohw-big li img {
	width:122px;
	height:150px;
	padding:1px;
	border:1px solid #d8d8d8;
}
ul.two-sohw-big li p{
	margin:3px 0 0;
	text-align: center;
}
ul.two-sohw-big li{
	width:122px;
	margin:9px 7px 0;
}

ul.two-sohw-big{
	clear: both;
	overflow: hidden;
	_zoom:1;
}
.left-big-pic div img{
padding:4px;
}

.blog-infant-context .left-big-pic div {
    height: 416px;
}
.blog-infant-context .left-big-pic div img {
    height: 407px;
    width: 230px;
}
.left-big-pic p {
	text-align: center;
	padding: 7px;
	height: 24px;
	font-size:12px;
	font-weight:bold;
	overflow: hidden;
}
.blog-infant-context .left-big-pic p {
    padding: 9px 7px 8px 7px;
}

/*blog-home-activity*/
.right .side .blog-activity{
	padding: 0 15px 3px 15px;
}
.right .side .blog-activity .item{
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #c0c0c0;
	padding:  14px 0 5px 0;
}
.right .side .blog-activity .none{
	border-bottom: 0 none;
}
.right .side .blog-activity .item h4{
	height: 15px;
	line-height:  15px;
	width: 100%;
	margin-bottom: 12px;
	background: url("../images/bg_activity.jpg") no-repeat scroll 0 0;
	font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";
	font-size: 14px;
	text-indent: 8px;
}
.right .side .blog-activity .item h4.news{
	background-position: -2px 0;
	color: #5480d2;
}
.right .side .blog-activity .item h4.travel{
	background-position: -2px -25px;
	color: #3a8a4b;
}
.right .side .blog-activity .item h4.cate{
	background-position: -2px -50px;
	color: #ff721e;
}
.right .side .blog-activity .item h4.fashion{
	background-position: -2px -75px;
	color: #ff0000;
}
.right .side .blog-activity .item .blog-activity-con{
	width: 248px;
	overflow: hidden;
}
.right .side .blog-activity .item .blog-activity-con .img{
	width: 63px;
	height: 38px;
	float: left;
	margin-right: 10px;
}
.right .side .blog-activity .item .blog-activity-con .img img{
	width: 63px;
	height: 38px;
}
.right .side .blog-activity .item .blog-activity-con ul{
	clear: none;
}
.right .side .blog-activity .item ul li{
	height: 14px;
	line-height: 14px;
	padding-bottom: 10px;
	overflow: hidden;
}
.right .side .blog-activity .item ul li a{
	color: #333;
}